Subject: Re: imake won't work without /lib/cpp -> a simple shell script
From: [email-masked] (Toshiyuki Nakata)

20 Oct 1997 20:31:09 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: Toshiyuki Nakata <[email-masked]>
To: Alex <[email-masked]>
Cc: [email-masked]

 Alex <[email-masked]> wrote:

; 
; On Mon, 20 Oct 1997, [iso-2022-jp] 中田 登志之 wrote:
; 
; > 1) I tried to compile X11 libraries using xmkmf and imake.(Using Segey's
; > patch).
; > 2)Imake complains with "cannot execute /lib/cpp"
; 
; This is a shortcomming of Imake.  Not gnu-win32.  I don't really know of
; any [i386] systems with a /lib dir.

I agree.  

I was not complaining about gnu-win32. I was just trying to point out
that by making a /lib/cpp shell script with

#!/bin/sh
gcc -E #*

had made my porting much easier. (similar to having /bin/sh  or
/etc/termcap..)

Cheers
Toshiyuki

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".